/**********************************************************/
/*		Menu Styles                                       */
/**********************************************************/
.MasterMenu .staticitem{height: 22px;}
.MasterMenu ul.AspNet-Menu /* Tier 1 */
	{	/* The entire static-menu bar */font: bold 14px Tahoma, Geneva, sans-serif;	width: 100%;}
.MasterMenu ul.AspNet-Menu ul /* Tier 2 */
	{	font: normal 12px Tahoma, Geneva, sans-serif;	width: 12em;	top: 100%; left: 0;}
.MasterMenu ul.AspNet-Menu ul ul /* Tier 3+ */
	{	top: 0em;	left: 12em;}
.MasterMenu li:hover, /* Menu Bar Items - Hover & Selected */ .MasterMenu li.AspNet-Menu-Hover, .MasterMenu .AspNet-Menu-Selected
	{	background: #578EE0 url(/access/images/menu/gradient_white.png) top repeat-x;}
.MasterMenu li li /* Drop-Down Menu Items */
	{	border-top: 1px solid #fff;	background: #369 url(/access/images/menu/gradient_black.png) bottom repeat-x;	width: 14em;}
/* Drop-Down Menu Items - Hover */
.MasterMenu li li:hover, .MasterMenu li li.AspNet-Menu-Hover
	{	background: #578EE0 url(/access/images/menu/gradient_white.png) top repeat-x;}
.MasterMenu a /* all anchors */
	{	color: White;	padding: 4px 10px 4px 10px;}
.MasterMenu li:hover li a, .MasterMenu li.AspNet-Menu-Hover li a
	{	color: White;}
.MasterMenu li:hover a, .MasterMenu li.AspNet-Menu-Hover a, .MasterMenu li:hover li:hover a, .MasterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a
	{	color: White;}

/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the Menu control adapter is enabled. */
/* These rules correspond to the "pure CSS menu" technique that have been evolving over the past several years. */
/* See WhitePaper.aspx for details. */

ul.AspNet-Menu{	position: relative;}
ul.AspNet-Menu, ul.AspNet-Menu ul{margin: 0;padding: 0;	display: block;}
ul.AspNet-Menu li{position: relative;list-style: none;float: left;}
ul.AspNet-Menu li a, ul.AspNet-Menu li span{display: block;	text-decoration: none;}
ul.AspNet-Menu ul{position: absolute;	visibility: hidden;}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul ul, ul.AspNet-Menu li.AspNet-Menu-Hover ul ul{	visibility: hidden;}
/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul, ul.AspNet-Menu li li:hover ul, ul.AspNet-Menu li li li:hover ul, ul.AspNet-Menu li.AspNet-Menu-Hover ul, ul.AspNet-Menu li li.AspNet-Menu-Hover ul, ul.AspNet-Menu li li li.AspNet-Menu-Hover ul
	{	visibility: visible;}
.AspNet-Menu-Vertical ul.AspNet-Menu li{width: 100%;}

/*********************************************************/
/*	GLOBAL HTML TAG STYLES                               */
/*********************************************************/
html, body{	height: 100%;}
body{	background: #fff;color: #000;margin: 0;padding: 0;height: 100%;}
body, table, input, select, textarea, button{	font: 8pt Tahoma, Geneva, sans-serif;}
input [type="submit"]{ cursor: hand;cursor: pointer;}
input [type="button"]{ cursor: hand;cursor: pointer;}
img{border: none;}
a{color: #036;}
/*color:#036;  #fc0 #f70*/
a:hover{color: #f00;}
/*color:#f00*/

/*********************************************************/
/* Master Pages CSS-CLASSES                              */
/*********************************************************/
.MasterMenu_MenuBar{width: 100%;height: 30px;	position: relative;	z-index: 51;background: #369 url(./images/menu/gradient_black.png) repeat-x;vertical-align: bottom;}
.MasterMenu_WorkArea{	clear: both;width: 100%;min-height: 500px !important;	background: transparent 0 0 no-repeat;}
.MasterMenu_WelcomeBar{clear: both;height: 22px;padding: 0 5px 0 5px;}
.MasterMenu_WelcomeBar_L{float: left;padding-top: 6px;font-weight: bold;}
.MasterMenu_WelcomeBar_R{padding-top: 6px;text-align: right;}
.MasterMenu_WelcomeBar_R span{padding-left: 10px;}
.menulogo{display: block;}
.web2pagearea {	padding: 0 10px 10px 10px;background-color: #e0efff; }
.web2text {margin-right: 10px; margin-left: 10px; font-weight: bold;}
.web2menupage{ clear: both;width: 99.8%;border: 1px solid #8af;	border-top: none;background-color: #fff;overflow: auto;}
.web2tabarea{padding: 10px 10px 0 10px;	background-color: #e0efff;}
.web2menuitem{font-size: 10pt;border-bottom: 1px solid #8af;padding: 5px 0 5px 8px;}
.form_Master{	min-height: 100%;	margin: 0 auto 0 auto;text-align: left;	width: 960px;}
* html .form_Master{height: 100%;}

/*********************************************************
	Special Use Items
**********************************************************/
#divSubmenu_Folderbuttons{position: absolute;	padding: 5px 0 5px 0;margin-left: 759px;margin-top: -25px;width: 180px;text-align: right;}
#divPreviewWindow{background-color: #fff;}
#divPersonal label{	text-align: right;}
/*CKEditor*/
.cke_skin_kama .cke_charcount {display:block;margin-top:5px;margin-right:3px;color:#60676A;text-align: right;}
.cke_charcount span.cke_charcount_count,.cke_charcount span.cke_charcount_limit {font-style: italic;}

/*********************************************************
	Validation Summary
**********************************************************/
.validationsummary
{
	background: #ffc;
	border: solid 1px #667;
	margin-bottom: 5px;
	padding: 3px;
	color: #f00;
}

.error
{
	color: #f00;
}

.warningText 
{
    margin-bottom: 8px;
}

.warning { color: #daa520; }

/*********************************************************
	Top Menu Image Area (menuheaders.xslt)
**********************************************************/
/*.table_Menu_Image { width:100%; height:40px; background:#fff 2% 50% no-repeat; border-collapse:collapse }*/

/*********************************************************
	Main Work Area - NEW
**********************************************************/
.wrapper
{
	padding-bottom: 10px;
}
h1
{
	min-height: 22px;
	height: auto !important;
	height: 22px;
	margin: 0 0 5px 0;
	padding: 3px;
	background: #e0efff;
	border: solid 1px #8af;
	color: #03a;
	font-size: 12pt;
	text-align: left;
}
h2
{
	min-height: 15px;
	margin: 5px 3px 5px 3px;
	padding: 3px;
	background: #e0efff;
	border: solid 1px #8af;
	color: #036;
	font-size: 10pt;
	text-align: left;
}
h3
{
	margin: 0;
	padding: 1px 1px 1px 5px;
	background: #e0efff;
	border: solid 1px #000;
	color: #036;
	font-size: 9pt;
	text-align: left;
}
h1 .web2button
{
	float: right;
}
div.divheader_rounded
{
	font-size: 9pt;
	font-weight: bold;
	background: #acf;
}
.divheader_rounded_text
{
	padding: 5px 0 3px 8px;
}
.divheader_rounded .titlebar_link
{
	margin-right: 3px;
}
.section
{
	margin: 0 8px 0 8px;
	font-size: 8pt;
}
.subsection
{
	padding: 8px;
}
.sectionBlock {
    margin-top: 17px;
}
.smallSectionBlock {
    margin-top: 10px;
}
.left2column
{
	float: left;
	width: 47%;
	margin-right: 30px;
}
.right2column
{
	float: left;
	width: 47%;
}
.leftcolumn
{
	float: left;
	margin-right: 30px;
}
.rightcolumn
{
	float: left;
	clear: right;
}
.threecolumn
{
	float: left;
	width: 32.5%;
	margin-right: 5px;
}
.login
{
	width: 200px;
	margin: auto;
}
.login td
{
	white-space: nowrap;
}
.box
{
	border: 1px solid #000;
	margin-bottom: 8px;
}
/* dashboard */
.box h2
{
	margin: 0;
	border: none;
	border-bottom: solid 1px #036;
}
.box .section
{
	margin-top: 5px;
}
.filter
{
	background: #eee;
	border: #ccc 1px solid;
	padding: 5px;
}
.wrappertable
{
	width: 100%;
	border-collapse: collapse;
}
.menupage
{
	padding: 15px 10px 15px 10px;
	overflow: auto;
}

/************************/
/* Web 2.0 design       */
/************************/
.overvis { overflow: visible; }
.actions
{
	float: right;
	margin-right: 5px;
	display: inline;
}
.web2header
{
	height: 18px;
	border-bottom: solid 1px #8af;
	padding: 3px 5px 3px 5px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: bold;
	overflow: hidden;
}
.collapse {height: 18px;margin: 5px 0 0 0;border: solid 1px #8af;background-color: #e0efff;padding: 3px 5px 3px 5px;text-align: left;font-weight: bold;overflow: hidden;}
/*.collapse .web2button {margin-top:-2px;}/**/
.rounded
{
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-bottom-width: 1px !important;
	border-bottom-style: solid !important;
}
.fullyrounded
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.minmax
{
	cursor: pointer;
}
.web2header label, .web2header span, .collapse label, .collapse span
{
	font-size: 10pt;
	color: #036;
	float: left;
	margin-right: 20px;
}
.web2header .BigNumberCounter { margin-right: 5px; }
.web2header a, .collapse a
{
	float: right;
	font-weight: normal;
	margin-right: 5px;
}
.web2header .hyperlink, .collapse .hyperlink
{
	font-size: 8pt;
}
.web2header .flushlink { float: left; }
/*.web2header .web2button { margin-top: -3px;}/**/
.collapse img
{
	float: right;
	display: inline;
}
.whiteboxnotop
{
	border-top-width: 0 !important;
	padding: 5px;
	margin: 0;
}
.web2border
{
	border: solid 1px #8af;
	overflow: hidden;
}
.web2confirmation
{
	background-color: #fff;
	padding: 5px 5px 5px 5px;
}
.web2panel
{
	border: solid 1px #8af;
	margin: 5px 0 5px 0;
	background-color: #e0efff;
	padding: 5px;
	overflow: hidden;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.headerinfo { margin: auto;width: 75%;font-size: 10pt;text-align: center; }
.selectlist a
{
	text-decoration: none;
	border-bottom: solid 1px #8af;
	width: 110px;
	padding: 2px 4px 2px 2px;
}
.selectlist a:hover
{
	background-color: #8af;
	color: #fff;
}
.web2footer
{
	min-height: 15px;
	border: solid 1px #8af;
	padding: 3px 5px 3px 5px;
	color: #036 !important;
	text-align: center;
	background-color: #e0efff;
	border-top-width: 0;
	overflow: hidden;
}
.web2titleddl
{
	background-color: #e0efff;
	font-size: 9pt;
	font-weight: bold;
}
.web2button
{
	color: #fff !important;
	background: #578EE0 url(/access/images/menu/sm_gradient_white.png) repeat-x top;
	border: none;
/*	border-top: solid 1px #8af;
	border-left: solid 1px #8af;
	border-bottom: solid 1px #000;
	border-right: solid 1px #000;/**/
	font-weight: bold !important;
	font-size: 10pt;
	text-decoration: none;
	padding: 1px 7px 3px 7px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.smbtn
{
	font-size: 9pt;
	margin-left: 3px;
	padding: 0 2px 1px 2px;
}
.web2bigbutton
{
	color: #fff !important;
	background: #578EE0 url(/access/images/menu/gradient_white.png) repeat-x top;
	height: 26px;
	border: none;
	font-weight: bold !important;
	font-size: 12pt !important;
	text-decoration: none;
	padding: 3px 12px 5px 12px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.web2floatbigleft
{
	float: left;
	padding: 4px 0 6px 0;
}
.web2floatbigright
{
	float: right;
	padding: 4px 0 6px 0;
}
.web2highlight
{
	font-size: 12pt;
	font-weight: bold;
}
.web2popupinfo
{
	padding: 10px 10px 10px 10px;
	border: solid 1px #99f;
	width: 33%;
	position: fixed;
	top: 45%;
	left: 33%;
	z-index: 2;
	text-align: center;
}
.web2progressBackground
{
	width: 130%; 
	height: 175%; 
	background-color:#999999; 
	filter:alpha(opacity=85); 
	opacity:0.7; 
	position:fixed; 
	left:-15%; 
	top:0; 
	text-align:center; 
	vertical-align:middle;
	z-index: 999998;
}
.web2progress
{
	background-color: #fff;
	padding: 10px 10px 10px 10px;
	border: solid 1px #99f;
	position: absolute;
	top: 45%;
	left: 45%;
	z-index: 999999;
	text-align: center;
}
.attention
{
	background-color: #fff;
}

.beancounter { text-align: right; margin-left: 160px; }
.beancounter div { float: left; width: 590px; }
.beancounter input { width: 35px; }
.example { font-style: italic; }

/* Datafield Tables */
.variablelabeltable
{
	border-collapse: collapse;
}
.variablelabeltable .tablecell
{
	padding-bottom: 8px;
}
.variablelabeltable label
{
	font-weight: bold;
	font-size: 8pt;
	white-space: nowrap;
	margin: 0 10px 0 0;
}

/* Datafields */
.datafield { margin-bottom: 8px; }
.datafield label { float: left; width: 150px; font-weight: bold; font-size: 8pt; white-space: nowrap; margin: 0 10px 0 0; }
.datafield .textbox, .datafield textarea { width: 175px; }
.datafield select {	min-width: 175px; }
.datafield textarea { height: 65px; }
.datafield .time { width: 100px; }
.datafieldLarge { margin-bottom: 15px;}

/* Custom width for time dropdown */
.datafield .suffix { width: 50px;margin-left: 5px; }

/* Custom width for am/pm dropdown */
.datafield img { vertical-align: bottom; }
.indent { margin-left: 20px; }
.small label { width: 100px; }
.small .textbox, .small textarea { width: 125px; }
.small select {	min-width: 125px; }
.state .textbox, .state select, .area .textbox, .ext .textbox, .age .textbox {	width: 50px; }

/* Custom width for state textbox/dropdown */
.phone .textbox, .zip .textbox, .date .textbox, .number .textbox { width: 100px; }
.large .textbox, .large textarea { width: 300px; }
.large select { min-width: 300px; }
.stretch .textbox, .stretch textarea { width: 99%; }

.StandardLineMargin { margin-bottom: 8px; }
.StandardInput { margin-bottom: 8px; }
.StandardInput .StandardLabel { width: 150px; font-weight: bold; font-size: 8pt; margin: 0 10px 0 0; float: left; text-align: right; }
.StandardInput label { font-weight: bold; font-size: 8pt; margin-top: 4px; }
.StandardInput .textbox { width: 175px; }
.StandardInput .longtextbox { width: 375px; }
.StandardInput .StandardTextarea { width: 590px; height: 65px; }
.WithTextCounter { margin: 0; }
.ThreeDigitNumber { width: 25px;}
.BigNumberCounter { font-size: 10pt;font-weight: bold;opacity: 0.7; }
.UnselectedAccordian span {font-size: 10pt;font-weight: bold;cursor: pointer;padding-left: 20px;background-image: url(/access/images/buttons/plus_sign.gif);background-repeat: no-repeat; }
.SelectedAccordian span {font-size: 10pt;font-weight: bold;cursor: pointer;padding-left: 20px;background-image: url(/access/images/buttons/minus_sign.gif);background-repeat: no-repeat; }
.LargeLineMargin { margin-bottom: 15px; }
.StandardInput input[type="checkbox"] {margin-right: 3px; vertical-align: bottom;}
.StandardInput input[type="text"] { height: 18px;}
.StandardInput select { height: 21px;}

/* Stretches entire width of form area, meaning the label will be on top of the textarea */
.web2stretch .textbox, .web2stretch textarea { width: 74%; }
.fill textarea { width: 590px; }

/* Fills in the remaining area, but doesn't wrap to the next line */
.fill .textbox { width: 590px; }
.smalllabel label {	width: 100px; }
.mediumlabel label {	width: 115px; }
.widelabel label { width: 235px; }
.extrawidelabel label {	width: 270px; }
.colorpicker .textbox {	width: 100px; }
.flush label { width: auto; margin-top: 3px; }
/* No reserved width for label. Textbox will display right after label */
.nofloat label
{
	float: none;
}
.checkbox label, .radio label
{
	float: none;
	font-weight: normal;
	white-space: normal;
}

.medium-text {
    font-size: 1.2em;
}

/* Better align checkboxes with labels */
.checkboxAsp input[type="checkbox"] {
    vertical-align: sub;
}

.checkboxBtm {
    vertical-align: bottom;
}
.inlineradio label
{
	padding: 7px 0px 2px 0px;
}
.inline
{
	float: left;
	margin-right: 10px;
	display: inline;
}
.inlineBlock 
{
    display: inline-block;
    margin-right: 5px;	
}
.textwrapper
{
	margin-left: 160px;
}
.clear
{
	clear: both;
}
.goright
{
	float: right;
	margin-left: 10px;
	overflow: hidden;
}
.nofloat
{
	float: none;
}
.formbuttons
{
	margin: 5px 0 5px 0;
	text-align: right;
}
.folderbuttons
{
	float: right;
	padding: 5px 0 5px 0;
}
.infopanel
{
	border-top: 1px solid #000;
	margin: 5px 0 5px 0;
	padding: 5px;
}
.required
{
	color: #f00;
}
/* required asterisk */
.hidden_textarea
{
	border: none;
	overflow: auto;
	background: transparent;
}
.repeater
{
	margin-right: 20px;
}
.centered
{
	text-align: center;
}
.LM
{
	margin-left: 5px;
}
.smallfont { font-size: xx-small; }
/*tab sheets*/
.tab, .activetab, .tab:hover, .activetab:hover
{
	background-color: #e0efff;
	color: #036;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #8af;
	border-bottom: none;
	cursor: pointer;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}
.tab:hover, .activetab:hover
{
	color: #8af;
}
.activetab, .activetab:hover
{
	background-color: #fff;
	cursor: default;
}
.tabarea .tab, .tabarea .activetab, .tabarea .tab:hover, .tabarea .activetab:hover
{
	height: 13px;
	padding: 4px 5px 5px 5px;
}
.tabarea .activetab, .tabarea .activetab:hover
{
	padding: 6px 5px 6px 5px;
}
.web2menuitem .tab, .web2menuitem .activetab, .web2menuitem .tab:hover, .web2menuitem .activetab:hover
{
	height: 16px;
	margin: 0 5px 0 0;
	padding: 4px 10px 5px 10px;
}
.web2menuitem .activetab, .web2menuitem .activetab:hover
{
	padding: 6px 10px 6px 10px;
}
.tabsheet
{
	width: 99.8%;
	border: 1px solid #8af;
	border-top: none;
	background: #fff;
    color: initial !important;
}

.tabsheet label
{
	color: initial !important;
}

.tabarea
{
	font-size: 9pt;
	font-weight: bold;
	border-bottom: 1px solid #8af;
	padding: 10px 0 5px 0;
}
.tabsheet_nopad
{
	clear: both;
	width: 99.8%;
	border: 1px solid #000;
	border-top: none;
}

/* Date picker */
.datepicker
{
	position: absolute;
	z-index: 99999 !important;/*The ajaxtoolkit hardcodes z-index 100, which is a HUGE problem.*/
}
.datepicker .ajax__calendar_header
{
	background: #acf;
	border-bottom: 1px solid #000;
	color: #000;
}
.datepicker .ajax__calendar_container
{
	background: #fff;
	border: solid 1px #000;
	margin-top: 3px;
	padding: 0;
	color: #000;
	text-align: center;
}
.datepicker .ajax__calendar_dayname
{
	font-weight: bold;
}
.datepicker .ajax__calendar_day, .datepicker .ajax__calendar_month, .datepicker .ajax__calendar_year
{
	border: 1px solid transparent;
	text-align: center;
}
.datepicker .ajax__calendar_active .ajax__calendar_day, .datepicker .ajax__calendar_active .ajax__calendar_month, .datepicker .ajax__calendar_active .ajax__calendar_year
{
	background: #eee;
	border-color: #ccc;
}
.datepicker .ajax__calendar_other .ajax__calendar_day, .datepicker .ajax__calendar_other .ajax__calendar_year
{
	color: #999;
}
.datepicker .ajax__calendar_hover .ajax__calendar_day, .datepicker .ajax__calendar_hover .ajax__calendar_month, .datepicker .ajax__calendar_hover .ajax__calendar_year
{
	border-color: #ccc;
}

/* Time picker */
.timepicker
{
	display: inline;
	position: relative;
	/*z-index: 1;*/
}
.timetextbox
{
	width: 95px;
	z-index: 0;
}
.timedropdown
{
	display: none;
	position: absolute;
	/*z-index: 1;*/
	height: 125px;
	background: #fff;
	border: 1px solid #999;
	overflow-x: hidden;
	overflow-y: scroll;
}
.timedropdown div
{
	color: #000;
	padding: 1px 5px;
	cursor: pointer;
}
.timedropdown div.selected, .timedropdown div:hover
{
	background: #eee;
}
.timeinvalid
{
	display: none;
}
.watermarktextbox
{
        color: gray;
        display: inline;
        background: AliceBlue;
}
.textboxreset
{
        color: black;
        display: inline;
        background: #ffffff;
}
/*********************************************************
	Calendar
**********************************************************/
.CAL_Main
{
	border: solid 1px #999;
}
.CAL_Title
{
	background: transparent;
	font-size: 12pt;
	font-weight: bold;
}
.CAL_NextPrev
{
	font-size: 8pt;
	font-weight: normal;
	vertical-align: bottom;
}
.CAL_DayHeader
{
	background: #069;
	color: #fff;
	font-weight: bold;
}
.CAL_Day
{
	background: #fff;
	border: solid 1px #ccc;
	height: 90px;
}
.FSCAL_Day
{
	background-color: #fdfed4;
	border: solid 1px #ccc;
	height: 90px;
}
.FSCAL_Today
{
	background-color: #fdfed4;
	border: solid 1px #ccc;
	height: 90px;
}
.CAL_Today
{
	background: #ddd;
	border: solid 1px #ccc;
	height: 90px;
}
.CAL_OtherMonthDay
{
	border: solid 1px #ccc;
	background: #eee;
	color: #eee;
	height: 90px;
}
.CAL_OtherMonthDay a
{
}
.CAL_Line
{
	border-top: solid 1px #ccc;
}
.CAL_NoLine
{
	border-top: none;
}
.MINICAL_Main
{
	font: 8pt Tahoma, Arial, sans-serif;
	border: solid 1px #000;
}
.MINICAL_Main a
{
	text-decoration: none;
}
.MINICAL_Title
{
	background: #069;
	color: #fff;
	border-bottom: 1px solid #000;
	font-weight: bold;
}
.MINICAL_DayHeader
{
	background: #fff;
	color: #000;
	font-weight: bold;
}
.MINICAL_Day a
{
	display: block;
	background: #fff;
	border: 1px solid transparent;
	padding: 2px;
}
.MINICAL_Today a
{
	display: block;
	background: #ffc;
	border: solid 1px #ccc;
	padding: 2px;
}
.MINICAL_OtherMonthDay a
{
	display: block;
	background: #fff;
	border: 1px solid transparent;
	color: #999;
	padding: 2px;
}
.MINICAL_Day a:hover, .MINICAL_OtherMonthDay a:hover
{
	border-color: #ccc;
}

/*********************************************************
	DataGrid Classes
**********************************************************/
.DG_Main
{
	line-height: 20px;
	width: 100%;
}
.DG_Main td
{
	padding: 0 0 0 5px;
}
.DG_Main th
{
	padding: 3px 0 3px 5px;
}
.DG_Main .datepicker td
{
	padding: 0 0 0 0;
}
.DG_Header
{
	text-align: left;
	background: #acf;
	font-weight: bold;
	color: #fff;
}
.DG_Header a
{
	text-decoration: none;
	color: #fff;
}
/*.DG_Header th, .DG_Header th span, .DG_Header th a, .DG_Header th input
{ 
	text-align: left;
}/**/
.DG_Footer
{
	background: #CCE3FF;
}
.DG_Pager
{
	/*text-align: right;/**/
}
.DG_Item
{
	text-align: left;
	background: #fff;
}
.DG_AlternatingItem
{
	text-align: left;
	background: #ddd;
}
.DG_SelectedItemStyle
{
	background-color: #e0efff;
}
.DG_Alt_SelectedItemStyle
{
	background-color: #e0efff;
}
.DG_EditItemStyle
{
}
a:link.headerLink, a:visited.headerLink, a:hover.headerLink, a:active.headerLink
{
	font-weight: normal;
	text-decoration: underline;
	outline: none;
}

.oggrid.DG_Main {
    font-size: 8pt;
    border-collapse: collapse;
}

.ogsubgrid.DG_Main {
    font-size: 8pt;
    border-collapse: collapse;
}

.oggrid .DG_Item td, .oggrid .DG_AlternatingItem td {
    height: 40px;
}

.oggrid th, .oggrid th {
    padding: 3px 10px 3px 10px;
}

.oggrid .DG_Item td, .oggrid .DG_AlternatingItem td {
    padding: 0 10px 0 10px;
}

.oggrid .DG_Item.muted td:not(:last-child) div, .oggrid .DG_AlternatingItem.muted td:not(:last-child) div {
    opacity: .5;
}

.ie7 .oggrid .DG_Item.muted td div, .ie7 .oggrid .DG_AlternatingItem.muted td div,
.ie8 .oggrid .DG_Item.muted td div, .ie8 .oggrid .DG_AlternatingItem.muted td div {
    filter: alpha(opacity=50);
}

.oggrid .highlightNote {
    font-style: italic;
    font-size: 7pt;
}

.oggrid .DG_Item td.noPadding, .oggrid .DG_AlternatingItem td.noPadding, .oggrid .DG_Header th.noPadding {
    padding: 0 0 0 0;
}

.oggrid .DG_Item td.noRightPadding, .oggrid .DG_AlternatingItem td.noRightPadding, .oggrid .DG_Header th.noRightPadding {
    padding-right: 0;
}

.oggrid .DG_Item td:last-child, .oggrid .DG_AlternatingItem td:last-child {
    padding: 0 8px 0 0;
}

.oggrid .DG_Item.secondaryRow td, .oggrid .DG_AlternatingItem.secondaryRow td {
    padding: 0 0 6px 10px;
    height: auto;
    font-size: 8pt;
    word-break: break-all;
}

.ogsubgrid {
    border-width: 1px;
    border-style: solid;
    max-height: 50px;
    overflow: scroll;
}

.ogsubgrid th:not(:first-child) {
    padding-left: 0;
}

.og .secondaryHighlight {
    font-size: 1.5em;
}

.og .web2bigbutton, .og .web2button {
    cursor: pointer;
}

.noMuted {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.oggrid .tdCollapse {
    max-height: 12ex;
    overflow-y: auto;
}

.oggrid .noMuted img {
    cursor: pointer;
    padding: 0 1px 0 1px;
}

.og .menupage {
    overflow: inherit;
}

/*******************************************/
/* Title Bar Buttons											 */
/*******************************************/
h1 .titlebar_area
{
	float: right;
	margin: 1px 0 0 5px;
	font-size: 10pt;
	color: #000;
}
h1 .titlebar_area select
{
	font-size: 10pt;
	vertical-align: top;
}
h2 .titlebar_area
{
	float: right;
	margin: -2px 0 0 5px;
}
h2 .titlebar_area select
{
	font-size: 9pt;
	vertical-align: top;
}
h3 .titlebar_area
{
	float: right;
	margin: 1px 0 0 5px;
	font-size: 7pt;
}
.titlebar_area .button
{
	margin-top: -1px;
	padding: 0 1px 0 1px;
	vertical-align: top;
}
.titlebar_link
{
	font-size: 8pt;
	border: solid 1px #000;
	background: url(./images/tabs/tab_grey_bg.gif) repeat-x left;
	margin-left: 2px;
	padding: 2px 7px 2px 7px;
	float: right;
}
h2 .titlebar_link
{
	font-size: 7pt;
	padding: 1px 5px 1px 5px;
}
.titlebar_link a, .titlebar_link a:hover
{
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.titlebar_link img
{
	vertical-align: middle;
	border: none;
	padding-right: 6px;
}

/*******************************************/
/*Popup style                              */
/*******************************************/
.popuppanel
{
	background-color: #eee;
	width: 700px;
	height: auto;
	padding: 10px 10px 10px 10px;
	border: solid 1px #99f;
	z-index: 2001;
	max-height: 700px;
}
.modalbackground
{
	background-color: #ccc;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.absolutepopup
{
	width: 700px;
	height: auto;
	margin-left: 90px;
	position: absolute;
	top: 25%;
	left: auto;
	padding: 10px 10px 10px 10px;
	z-index: 2001;
}
.popupdialog
{
	width: 29.3%;
	height: auto;
	left: 34.8%;
	position: absolute;
	top: 25%;
	padding: 10px 10px 10px 10px;
	z-index: 2001;
}
.popup_container
{
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 2000;
}
.vimodalbackground
{
	background-color: #ccc;
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: fixed;
	z-index: 1080;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.viewindividual_popup
{
	position: fixed;
	top: 35%;
	left: 0px;
	width: 100%;
	z-index: 1090;
}
/* the z-index here fixes an IE bug. You have to have a parent z-index higher than the children to IE to work.*/
.viewindividual_popup .internal
{
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	padding-top: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: black 5px 5px 5px;
	-moz-box-shadow: black 5px 5px 5px;
	-webkit-box-shadow: black 5px 5px 5px;
}

.standard_popup
{
	position: fixed;
	top: 35%;
	left: 0px;
	width: 100%;
	z-index: 1090;
}
.standard_popup .internal
{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding-top: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: black 5px 5px 5px;
	-moz-box-shadow: black 5px 5px 5px;
	-webkit-box-shadow: black 5px 5px 5px;
}

.login_modal_background
{
	background-color: #ccc;
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: fixed;
	z-index: 8999;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.login_popup_container
{
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9000;
}
.login_popup
{
	position: fixed;
	top: 20%;
	left: 0px;
	width: 100%;
	z-index: 9001;
}
/* the z-index here fixes an IE bug. You have to have a parent z-index higher than the children to IE to work.*/
.login_popup .internal
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	padding-top: 5px;
	z-index: 9002;
}

.login_left 
{
    display: inline-block;
    float: left;
    text-align: left;
}

.login_goMobile 
{
    display: inline-block;
    float: right;
    padding-top: 20px;
    text-align: right;
}

.login_goMobile img 
{
    width: 69px;    
}

/*******************************************/
/*Sort Indicator                           */
/*******************************************/
.gridHeaderColumn
{
	outline: none;
}
.gridHeaderSort
{
	margin-left: 5px;
	padding-right: 10px;
	outline: none;
}
.SortAsc
{
	background-repeat: no-repeat;
	background-position: left 30%;
	background-image: url(./sortindicator.ashx?d=up&c=fff);
}
.SortDesc
{
	background-repeat: no-repeat;
	background-position: left 70%;
	background-image: url(./sortindicator.ashx?d=down&c=fff);
}


/******************************/
/*		DashBoard styles				*/
/******************************/
.widget
{
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 10px;
	text-align: left;
}
.shadowedborder
{
	-moz-box-shadow: black 5px 5px 5px;
	-webkit-box-shadow: black 5px 5px 5px;
}
/**/
.widget .collapse
{
	cursor: move;
}
.widgetToggle
{
	cursor: pointer;
	height: 16px;
	width: 16px;
	float: right;
	padding: 2px 0px 0px 0px;
	margin: 0;
	border: 0;
}

.plus
{
	background-image: url(./images/buttons/expand.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.minus
{
	background-image: url(./images/buttons/collapse.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/******************************/
/*		Login styles          */
/******************************/
.loginpanel
{
	width: 325px;
	margin: auto;
}

.loginPanelInner 
{
	padding: 10px 0 5px 30px;
}

#loginContainer
{
	padding-top: 5px;
	padding-left: 45px;
	padding-right: 45px;
}

#createLoginContainer
{
    line-height: 13pt;
	padding-left: 30px;
	padding-right: 30px;
}

#logintype
{
	margin-top: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
}

.logintype
{
	margin-top: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 12pt;
}

.login
{
	width: 200px;
	margin: auto;
}

.login td
{
	white-space: nowrap;
}

#recoverlogin
{
	padding: 12px 0px 12px 0px;
}
.snowflake
{
	position: fixed;
}
.triangle-isosceles
{
	position: absolute;
	padding: 15px;
	/*margin: 1em 0 3em;*/
	color: #000;
	background: #f3961c; /* default background for browsers without gradient support */ /* css3 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* Optional gradient NOTES: webkit implementation of gradients is not as per the spec, therefore, I'm not using them in the demo 	included assumed opera gradients for future 	*/
	background: -moz-linear-gradient(top, #f9d835, #f3961c); /* background:-webkit-linear-gradient(top, #f9d835, #f3961c); */
	background: -o-linear-gradient(top, #f9d835, #f3961c);
	background: linear-gradient(top, #f9d835, #f3961c);
}
.triangle-isosceles:after
{
	content: "\00a0";
	display: block; /* reduce the damage in FF3.0 */
	position: absolute;
	z-index: -1;
	bottom: -30px; /* value = - border-top-width - border-bottom-width */
	left: 50px; /* controls horizontal position */
	width: 0;
	height: 0;
	border-width: 15px 15px; /* vary these values to change the angle of the vertex */
	border-style: solid;
	border-color: #f3961c transparent transparent;
}
.oval-thought-border
{
	position: absolute;
	padding: 35px 15px; /** margin: 1em 100px 80px; **/
	border: 6px solid #8af;
	text-align: center;
	color: #333;
	background: #fff; /* css3 */ /* 	NOTES: 	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4 	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4 	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this 	*/
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
}
/* creates the larger circle */
.oval-thought-border:before
{
	content: "\00a0";
	position: absolute;
	z-index: 10;
	bottom: -10px;
	left: 20px;
	width: 20px;
	height: 20px;
	border: 4px solid #8af;
	background: #fff; /* css3 */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
/* creates the smaller circle */
.oval-thought-border:after
{
	content: "\00a0";
	position: absolute;
	z-index: 10;
	bottom: -20px;
	left: 10px;
	width: 10px;
	height: 10px;
	border: 2px solid #8af;
	background: #fff; /* css3 */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.CursorPointer
{
	cursor: pointer;
    cursor: hand;
}

/*************************************/
/*		Reorder List styles          */
/*************************************/
.ROL_Main li
{
	list-style-type: none;
}
.ROL_Item
{
	cursor: move;
	vertical-align: middle;
	list-style-type: none;
}
/*******************************************/
/*		Progress Indicator styles          */
/*******************************************/
.ProgressIndicatorBox
{
	height: 33px;
	border-bottom-width: 4px;
	border-top: none;
	border-left: none;
	border-right: none;
	float: left;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 1px;
	margin-right: 2px;
	min-width: 60px;
	overflow: visible;
	filter: alpha(opacity=50);
	opacity: 0.5;
    z-index: 1;
    position: relative;
}

.ProgressIndicatorText
{
	font-size: 12pt;
	padding: 5px;
}

.ProgressIndicatorCircle
{
	font-size: 55px;
	position: relative;
	top: -25px;
    z-index: 1;
}

.ProgressIndicatorNumber
{
	color: #e0efff;
	font-size: 20px;
	font-family: Arial;
	position: relative;
	top: -63px;
    z-index: 2;
}

.ProgressIndicatorCheck
{
	color: #e0efff;
	font-size: 20px;
	font-family: Verdana;
	position: relative;
	top: -64px;
    z-index: 2;
}

.ProgressIndicatorSelected
{
	font-weight: bold;
	filter: alpha(opacity=100);
	opacity: 1.0;
}

.ProgressIndicatorPrevious
{
	filter: alpha(opacity=50);
	opacity: 0.5;
}
/*******************************/
/*		Wizard styles          */
/*******************************/
.WizardText
{
	font-size: 10pt;
}

.WizardLabel
{
	width: 40%;
	float: left;
	text-align: right;
	padding: 5px;
}

.WizardFields
{
	width: 56%;
	float: left;
	text-align: left;
	padding: 5px;
}

.WizardButton
{
	float: right;
	padding: 5px;
}

.calendarfilteritem
{
    padding: 2px 2px 2px 2px; 
    margin: 2px 1px 2px 1px;
    vertical-align: middle;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.calendaritem
{
    padding: 2px 2px 2px 2px; 
    margin: 1px 1px 1px 1px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	height: 15px;
}

.calendarlistitem
{
    padding: 0px 0px 6px 6px; 
    margin: 2px 0px 2px 0px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/*overflow: hidden;*/
	height: 16px;
}

.watermark
{
	color: Black;
}

.gridSpacing
{
	padding: 5px 5px 5px 5px;
}

/************************************/
/*		New Wizard styles -RJM      */
/************************************/
.labelColumn
{
	width: 38%;
	float: left;
	display: inline;
	text-align: right;
	padding: 8px 5px 5px 5px;
	vertical-align: text-bottom;
	font-weight: bold;
}

.fieldsColumn
{
	width: 58%;
	float: left;
	display: inline;
	text-align: left;
	padding: 5px;
}

.SmallLabelColumn {	width: 28%;	float: left; padding: 8px 5px 5px 5px; text-align: right; font-weight: bold; }
/************************************/

.paymentMethodBoxLeft
{
	clear: both;
	float: left;
	width: 424px;
	margin-top: 6px;
	margin-right: 3px;
	padding: 5px;
	border: 3px inset black;
	font-size: 12pt;
}

.paymentMethodBoxRight
{
	float: right;
	width: 424px;
	margin-top: 6px;
	margin-left: 3px;
	padding: 5px;
	border: 3px inset black;
	font-size: 12pt;
}

.paymentMethodBoxLabel
{
	float: left;
	width: 141px;
	padding: 2px;
	font-weight: bold;
}

.paymentMethodBoxData
{
	float: left;
	padding: 2px;
}

.paymentMethodBoxLimitData
{
	max-width: 215px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.merchantBoxLabel
{
	float: left;
	width: 200px;
	padding: 2px;
	font-weight: bold;
}

.merchantBoxData
{
	float: left;
	padding: 2px;
}

.merchantBoxLimitData
{
	max-width: 156px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.HiddenDisplay
{
	display: none;
}

.dirRow { height: 65px;vertical-align: top;width: 50%; }
.dirFamRow { height: 77px;vertical-align: top;width: 50%; }
.pictBlock { border-collapse: collapse;margin-bottom:5px; }
.dirPict { height: 84px; width: 84px; text-align: center;float:left; }
.dirDet { height: 84px; width: 200px;vertical-align: top;float:left; }
.pictRow { height: 100px;vertical-align: top; }

.listBlock { float: left; }
.listBlock div {  }
.listRow { clear: both; float: left; }

.sgPict { height: 84px; text-align: center;float:left;margin-right: 5px; }
.sgtitle { font-size: large;opacity: 0.7;}
.SGLineItem { margin-bottom: 4px;clear: both; }
.SGLineItem .SGLabel { width: 55px; opacity: 0.7; font-size: 8pt; margin: 0 0 0 10px; float: left; text-align: left; }
.sgdetail { max-width: 310px;float: left; }
.sgpanel{ margin: 0;cursor: pointer;} .sgpanel div { font: 8pt Tahoma;} .sgpanel table { font: 8pt Tahoma;} 
.sgpanel:hover {background: rgb(255, 255, 255); background: rgba(255,255,255,0.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19FFFFFF, endColorstr=#19FFFFFF);
                box-shadow: black 5px 5px 5px;-moz-box-shadow: black 5px 5px 5px;-webkit-box-shadow: black 5px 5px 5px; }

.print-inline {display: none;}
.print-block {display: none;}

/*Keep this at the bottom to override the above formatting */
/*This alignment was requested to be changed on viewperson.aspx by William.*/
/*.spacedtext { font-size:10pt; font-weight:bold; letter-spacing:3px; text-transform:uppercase }*/
@media print
{
	/* Hide backgrounds */
	body, .MasterMenu_WorkArea{background: #fff none;}

	/* Hide header bars */
	.Menu_Image, .MasterMenu_WelcomeBar, .MasterMenu_MenuBar, .SubMaster_Menu	{	display: none; }

	/* Show links as text */
	a{text-decoration: none;}

	/* Hide images/buttons */
	h1 img, h2 img, .titlebar_link, .titlebar_area, .formbuttons { display: none;	}

	/* Use this to hide specific elements */
	.hidden	{display: none;	}

	.web2panel, .web2menupage, .menupage, .web2border	{	overflow: visible !important;	}
	.web2menupage, .web2pagearea, .menupage	{ border: none;	}
	.printbox { width: 650px; }
	.dirBlock { width: 310px !important; height: 65px; float: left; margin-left: 0px; }
	.dirBlock div { width: 310px !important; }
	.BigNumberCounter, .SGLineItem .SGLabel, .sgtitle {opacity: 1.0;}

    .print-inline {display: inline;}
    .print-block {display: block;}
    .print-hide { display: none; }

    html, body {
        border: 1px solid white;
        height: 99%;
        page-break-after: avoid;
        page-break-before: avoid;
    }
}

/* Guest Login Control */
.loginContainer {
    margin: 10px 0 0 25px;
    width: 350px;
}

.loginField {
    line-height: 12pt;
    text-align: left;
    margin-right: 3px;
    margin-bottom: 7px;
}

.loginField label {
    font-size: 1.0em;
    min-width: 75px;
    display: block;
    float: left;
}

.lookupFieldSet {
    /*margin: 10px 0 0 5px;*/
}

.registerHeader {
    margin: 20px 10px 10px 0;
}

.registerHeaderLabel {
    font-size: 1.8em;
    font-weight: bold;
}

.registerSubHeader {
    padding: 0 0 0 0;
}

.registerSubHeader label 
{
    font-weight: normal;
    white-space: normal;
    width: 95%;
}

.lookup input[type=text] {
    width: 220px;
}

.subLabel {
    font-size: 0.8em;
    color: #736f6e;
    text-align: center;
}

.loginButton {
    text-align: right;
    padding-right: 30px;
    margin: 15px 0 7px;
}

.center {
    text-align: center;
}

.loginExample {
    color: #736f6e;
    font-size: 0.8em;
}

.footer
{
	clear: both;
	height: 2em;
	text-align: center;
	width: 100%;
	/*position: relative;
	bottom: 0;
	left: 0;*/
    margin: 25px 0 0;
    padding: 0 0 25px;
}
.popup {
    padding-top: 10px !important;
    width: 600px !important;
}

.leftPane {
    border-top: none !important;
    border-left: none !important;
    border-bottom: none !important;
    width: 47%;
    margin-right: 10px;
    padding: 0 10px;
}

.rightPane {
    border: none !important;
    width: 43%;
    padding: 0 10px;
}

.rightPane table {
    /*margin: 0 auto;*/
    text-align: left;
}

.inline.rightPane {
    margin-right: 0;
}

.fullPane {
    border: none !important;
    position: relative;
    padding: 0 10px;
}

.optionHeader {
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 3px;
}

.short {
    margin-bottom: 3px !important;
}

.buttons {
    margin: 20px 0 0;
}

.popup .optionForm {
    margin-top: 15px;
}

.popup input[type=text]{
    padding: 4px;
}

.popup input[type=password] {
    font-size: 2.0em;
    padding: 0 4px;
}

/*.popup .web2button,
.popup .web2bigbutton {
    padding: 5px 15px 5px 15px;
}*/

/*.guestButtonDiv {
    text-align: center;
}*/

.guestButton {
    position: absolute;
    bottom: 0;
    margin-bottom: 11px;
}

.web2progress table {
    margin: 0 auto;
    left: -50%;
}

/* OG Reports */
.ogreport .collapse {
    padding-bottom: 8px;
    border: inherit;
    background-color: inherit;
}

.ogreport .muted {
    opacity: .7;
}

.ogreport .toggle {
    display: inline-block;
}

.ogreport ul.toggle {
    list-style: none;
}

.ogreport .toggle li {
    float: left;
    border: 1px solid #ddd;
    cursor: pointer;
    background: #e6e6e6;
    background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e6e6e6));
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#e6e6e6));
    background: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background: -moz-linear-gradient(top,#fff,#e6e6e6);
    background: -ms-linear-gradient(top,#fff,#e6e6e6);
    background: linear-gradient(top,#fff,#e6e6e6);
    height: 28px;
    line-height: 28px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0 10px;
    font-size: 1.25em;
}

.ogreport .toggle li.active {
    background: #fff;
    border-right: 1px solid #f2f2f2;
    color: #999;
    cursor: default;
}

.ogreport .toggle a:hover {
    color: inherit;
}

.ogreport .toggle li:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

.ogreport .toggle li.active:first-child {
    border-right: 1px solid #f2f2f2;
}

.ogreport .toggle li:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #ddd;
}

.ogreport .toggle li.active:last-child {
    border-right: 1px solid #f2f2f2;
}

.ogreport .AcsPayments-datePicker {
    width: 80px;
}

.ogreport .AcsPayments-input
{
    display: inline-block;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555555;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
}
.givingLogHeader {
    width: 290px; 
    display: inline-block; 
    float: left;
    margin-bottom: 15px;
}

.givingLogHeader > label{
    display: block;
}

.givingLogHeader input {
    margin-top: 10px;
}

.givingLogHeader .logNameSearch {
    width: 250px;
    padding: 4px;
    border-radius: 3px;
}

.givingLogHeader .logSearchDate {
    width: 75px;
    padding: 4px;
    border-radius: 3px;
}

.givingLogHeader .givingLogError {
    border-color: #bd4247;
}

.mainGivingLogHeader {
    border: 2px solid #000;
    border-radius: 8px;
    padding: 10px 30px 10px 30px;
    height: 130px;
    margin-bottom: 20px;
}

.givingLogHeader span{
    margin-right: 10px;
}

.givingLogTable td.AuditLogDate{
    padding-right: 20px;
}

.givingLogDateHead {
    width: 500px;
}

input.exportGivingLog {
    margin-bottom: 10px;
    float: right;
}

.dragHandle {
    background-image: url("images/buttons/handle_dots.png");
    background-repeat: repeat-y;
    border: none;
    cursor: move;
    min-height: 25px;
    width: 12px;
    margin-left: 1px;
}

.reorderRow {
    padding: 6px;
    cursor: default;
    display: inline; 
    float: left;
}
               
.ROL_Item {
	cursor: default;
	vertical-align: middle;
	list-style-type: none;
    width: 100%;
}

.iphone-shell {
    width: 300px;
    min-height: 253px;
    margin: 0 20px;
    position: relative;
}
.iphone-shell > .iphone-top {
    background-image: url('images/textgiving/iphone_top.png');
    background-size: 300px 147px;
    background-repeat: no-repeat;
    width: 300px;
    height: 147px;
}
.iphone-shell > .iphone-bottom {
    background-image: url('images/textgiving/iphone_bottom.png');
    background-size: 300px 44px;
    background-repeat: no-repeat;
    position: absolute;
    top: 207px;
    width: 300px;
    height: 44px;
}
.iphone-shell > .iphone-bottom > div {
    width: 80%;
    margin: 44px auto 0;
}
.iphone-shell > .iphone-text-buttons {
    background-image: url('images/textgiving/iphone_middle.png');
    background-size: 300px 62px;
    position: absolute;
    top: 147px;
    width: 300px;
    min-height: 62px;
    background-repeat: no-repeat;
    z-index: 2;
}
.iphone-shell > .iphone-text-container 
{
    background-color: #fff;
    background-image: url('images/textgiving/iphone_middle_repeat.png');
    background-repeat: repeat-y;
    position: absolute;
    top: 147px;
    width: 300px;
    min-height: 60px;
    max-height: 150px;
    overflow: hidden;
}
.iphone-shell > .iphone-text-container > .iphone-text {
    max-width: 135px;
    word-wrap: break-word;
    position: relative;
    padding: 10px 20px;
    border-radius: 12px;
    z-index: 1;
}
.iphone-shell > .iphone-text-container > .iphone-text:before {
  content: '';
  position: absolute;
  bottom: -2px;
  height: 20px;
}
.iphone-shell > .iphone-text-container > .iphone-text.from-me 
{
    font-family: Helvetica;
    float: right;
    right: 54px;
    color: white;
    background: #0b93f6;
}
.iphone-shell > .iphone-text-container > .iphone-text.from-me:before {
  right: -7px;
  bottom: -5px;
  content: url('images/textgiving/iphone_tail_r.png');
}
.iphone-shell > .iphone-text-container > .iphone-text.from-them {
  float: left;
  left: 54px;
  color: black;
  background: #e5e5ea;
}
.iphone-shell > .iphone-text-container > .iphone-text.from-them:before {
  left: -7px;
  bottom: -5px;
  content: url('images/textgiving/iphone_tail_l.png');
}
.iphone-shell > .iphone-text-container > .iphone-bottom {
  background-repeat: no-repeat;
  width: 300px;
  height: 44px;
  z-index: 1;
}